Bug 5397 - openvt is not present
openvt is not present
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: console-tools (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-09-27 13:29 EDT by David Lawrence
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-21 09:14:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Derek Tattersall 1999-09-27 13:29:58 EDT
console-tools has a man page for openvt and a README, but
the
binary is not there.
Comment 1 Bernhard Rosenkraenzer 2001-01-21 09:14:39 EST
This has been fixed for quite a while.

Note You need to log in before you can comment on or make changes to this bug.